.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2bdaf10b-1b56-c87a-3b3c-bf351126e34e {
display: none !important;
}
.lfr-layout-structure-item-5e1d5544-fd74-2250-ac71-580aabda1f31 {
display: none !important;
}
.lfr-layout-structure-item-d487db97-89fb-a962-1511-549e6e77fa44 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-874708cd-490c-18ab-980b-a36573be5751 {
display: none !important;
}
.lfr-layout-structure-item-1a2c1051-d018-6b4c-4145-eba667d5c059 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-44286ba1-9a2a-8061-5460-2a56e3b306f9 {
display: none !important;
}
.lfr-layout-structure-item-4e02d0c3-b0a0-8051-c50b-c123043d9a3e {
margin-top: var(--spacer-7,6rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-8676be78-2fff-0fe1-a3de-36930ac776d1 {
display: none !important;
}
.lfr-layout-structure-item-e09bc84a-eb42-a02d-c4fa-1d8a9a52c618 {
display: none !important;
}
.lfr-layout-structure-item-a6a8e98d-fd35-2af5-5719-32e0fbb4cca4 {
display: none !important;
}
.lfr-layout-structure-item-06207edc-0dba-e8e3-562a-bba5ff74a73f {
display: none !important;
}
.lfr-layout-structure-item-b8fe73f9-d0ab-d796-f0df-3fdb673b104c {
display: none !important;
}
